/*
Theme Name:     Picolight Child
Theme URI:      http://wordpress.org/extend/themes/picolight
Description:    Child theme for the Twenty Eleven theme 
Author:         Ken Gagne
Author URI:     http://wordpress.org/
Template:       picolight
Version:        0.1.0
*/

#wrapper {
	background: rgba(255, 255, 255, 1);
	}

#headerimage {
	width: 75%;
	clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto
	}

.gallery ul li { background: none; }

#shopp ul li {
    background: none;
}

#content img {
	max-width:100%;
/*	height: auto; */
}

@media screen and (min-width: 851px) {

	#content-full {
		float: left;
		max-width: 95%;
		margin-left: 2%;
		}

}

#shopp li {
	list-style-type: none;
	}

/* Fix width of gift box at checkout */

.woocommerce_subscription_gifting_checkbox, #gifting_257422512b2d6c3e09137cd4cf94b273_option {
	width: 15px;
}

#order_review > table > tbody > tr > td.product-name, .woocommerce table.shop_table td {
	width: 150px;
}

/* Emphasize boxes on contact form */

.entry form input, .entry form textarea {
	border: 1px solid black;
}

/*
#mc_signup_form .mc_var_label {
	display: none;
}
*/
.grunion-field-label input {
	width: 40px;
}

.ship-estimates .shipping-postcode {
	visibility: hidden;
}

.sku_wrapper, .posted_in, .tagged_as {
	visibility: hidden;
	display: block;
}

#ship-to-different-address, #payment {
	text-align: left;
}

#subscribe_to_newsletter_field, #subscribe_to_newsletter {
	text-align: left;
	display: inline;
}

/* WooCommerce fixes */
.input-radio, .input-checkbox, ul.mc_list li input {
	width: 25px;
}

#subscribe_to_newsletter_field, #subscribe_to_newsletter {
	text-align: center;
}

ul.payment_methods, .post ul li, .pages ul li {
	background-image: none;
}

.place-order {
	vertical-align: top;
}

p.form-row.terms {
	float: left;
	vertical-align: top;
}

/* WordPress galleries  removes border */
.gallery-columns-2 img, .gallery-size-medium img, #gallery-2 img {
	border: 0 none;
}

/* https://juiced.gs/store/account/downloads/ */
.download-actions a, .download-actions a:link, .download-actions a:active, .download-actions a:visited {
	border: 1px solid black;
}

/* Fix gift options on subscription */
#gifting_0_option {
	width: 20px;
}

#content > div > div.entry > div.woocommerce > form > table > tbody > tr.cart_item > td.product-name > fieldset {
	display: none;
}

div.summary.entry-summary > form > fieldset, #content > div > div.entry > div.woocommerce > form > table > tbody > tr.cart_item > td.product-name > fieldset {
	border-style: none;
}

div.summary.entry-summary > form > table {
	margin-bottom: 0;
}

/* Remove "Clear selection" option on dropdowns */
.reset_variations {
	display: none !important;
}

/* Fix width of "Add Payment Method" button in customer profile */
#place_order {
	width: 170px;
}

/* Fix width of "Coupon code" field in cart */
#coupon_code {
	width: 90px;
}

/* Clean up cart layout */
#content > div > div.entry > div.woocommerce > form > table > tbody > tr.cart_item > td.product-name > dl > dd.variation-Year > p {
	padding: 0;
}

#content > div > div.entry > div.woocommerce > form > table > tbody > tr.cart_item > td.product-name > dl > dd.variation-Destination > p, #content > div > div.entry > div.woocommerce > form > table > tbody > tr.cart_item > td.product-name > dl > dd.variation-Destination, .woocommerce td.product-name dl.variation dd {
	display: block;
	float: right;
	margin-bottom: 0;
	padding: 0;
}

.woocommerce td.product-name dl.variation dd {
	float: left;
}

.woocommerce td.product-name dl.variation dd p:last-child {
	padding: 0;
}

p.demo_store {background: #da624d;}

#comment-form input, #respond input {
	display: inline;
}

/* Hide product count on store categories */
ul.products mark {display:none;}
ul.products h2.woocommerce-loop-category__title {
	text-align:center;
	font-size;1.2em;
}

/* duplicate search style */

.widget_search input.searchsubmit { 
	width: 30px;
	color: transparent;
	background: transparent;
	border: none;
	background: url(images/lupe.png) 0 -21px no-repeat;
	text-shadow: none;
	position: relative;
	left: 15px;
	}

.widget_search input.searchsubmit:hover {
	background: url(images/lupe.png) 0 0px no-repeat;	
	}

/* FAQ style */

.arconix-faq-content.faq-open ul, .pages ul li { list-style-type: square; list-style-position: outside; margin-left:10px; padding-left:5px;}
.arconix-faq-content.faq-open p { padding: 6px 0; }

.woocommerce ul li { list-style-type: none; }

.type-product .meta { display: none; }

/* Move MailChimp asterisk */

#mc_embed_signup .mc-field-group .asterisk {
	position: inherit;
}

#content .wp-caption {
	max-width: 100%!important;
	margin-top: 25px!important;
	margin-bottom: 10px!important;
	}


.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
	content: "";
}

/* ? */

p.demo_store {background: #da624d;}

/* Add bullets to lists in store */

#tab-description > li, .woocommerce ul li {
	list-style-type: circle;
}

/* Remove Apple Pay on free products */

#product-23653 #wc-stripe-payment-request-wrapper,
#product-5269 #wc-stripe-payment-request-wrapper,
#product-5243 #wc-stripe-payment-request-wrapper,
#product-5906 #wc-stripe-payment-request-wrapper,
#product-20673 #wc-stripe-payment-request-wrapper,
#product-2701 #wc-stripe-payment-request-wrapper,
#product-23653 #wc-stripe-payment-request-button-separator,
#product-5269 #wc-stripe-payment-request-button-separator,
#product-5243 #wc-stripe-payment-request-button-separator,
#product-5906 #wc-stripe-payment-request-button-separator,
#product-20673 #wc-stripe-payment-request-button-separator,
#product-2701 #wc-stripe-payment-request-button-separator {
    display: none !important;
}

/* Remove options to suspend or cancel subscription */

.woocommerce a.button cancel, .woocommerce a.button suspend {
	display:none;
}

.wp-block-image .aligncenter>figcaption {
	text-align:center;
}

wc_payment_method payment_method_paypal {
	list-style-type:none;
}
